### Method

# Gtk.BuilderListItemFactory.get_resource

#### Declaration [src]

    const char*
    gtk_builder_list_item_factory_get_resource (
      GtkBuilderListItemFactory* self
    )

#### Description [src]

If the data references a resource, gets the path of that resource.

Gets property | `Gtk.BuilderListItemFactory:resource`

#### Return value

Returns: `const char*`
The path to the resource or `NULL` if none
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string